EndpointsLeagues
Get league superlatives
GET
/v2/leagues/{league_id}/superlativesReturn the newest completed public superlatives summary, or no content when unavailable.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
league_id*League Id
League whose superlatives should be returned.
Match
^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/v2/leagues/string/superlatives"{ "schema_version": "string", "superlatives": [ { "key": "string", "category": "string", "holder": "string", "owner_name": "string", "value_display": "string", "unit": "string" } ]}